
Foreman - Bug #12575

Zerombr does not take any argument

11/24/2015 03:25 AM - Fabien Culpo

Status: Closed   

Priority: Normal   

Assignee: Fabien Culpo   

Category: Templates   

Target version: 1.10.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2930

  

Description

When using default example partitioning template, zerombr has the yes argument.

This is deprecated and actually breaks the provisioning process (anaconda exits with Pane is dead message)

Associated revisions

Revision 203c10d7 - 11/25/2015 05:39 AM - Fabien Culpo

fixes #12575 - zerombr does not take any argument

Revision e64608b1 - 01/19/2016 08:10 AM - Fabien Culpo

fixes #12575 - zerombr does not take any argument

(cherry picked from commit 203c10d7add75f4bcc2817fa85e5680a01a4ab6b)

History

#1 - 11/24/2015 03:38 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2930 added

#2 - 11/25/2015 05:40 AM - Dominic Cleal

- Category set to Templates

- translation missing: en.field_release set to 104

#3 - 11/25/2015 06:01 AM - Fabien Culpo

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 203c10d7add75f4bcc2817fa85e5680a01a4ab6b.
